Subject: GLOWBUGS digest 192

From: [email-masked]
Date: Sat, 18 May 1996 22:29:11 -0500 (CDT)

GLOWBUGS Digest 192

Topics covered in this issue include:

  1) waaah! (No QSO on 80!)
	by Andy Wallace <[email-masked]>
  2) Still have these (was EFJ,B&W coils FS/Trade)
	by robert fowle <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 18 May 96 10:51:10 EDT
From: Andy Wallace <[email-masked]>
To: [email-masked]
Subject: waaah! (No QSO on 80!)
Message-ID: <9605181451.AA06520@daffy>

Tried valiantly to QSO with Bob 'n' Sandy 'n' etc. last night
on 3579. I actually coaxed 250 W out of the TR-3 but nobody
heard me! Sigh. 

Will try off and on today for 7050, again using the TR-3. 
Dang, no sidetone, so I will be using my Eldico tube keyer
which is pictured on John Brewer's website (www.zynet.com/~johnb).
Hope I can work some of you! Bob, any thoughts on a 20M
QRG? Post to the List so I'll spot it quickly. <grin>

Bob, your BC-375 was perfectly readable at 25W here in MA. 
Sandy, your TPTG was readable but wispy. What's the output
on that marvel? 

Darn it, I think on 80m my lil' 40' wire is beaming my RF
straight into the flowebed.  :-)

73,
--Andy
[email-masked]
KA1GTT/BA

------------------------------

Date: Sat, 18 May 1996 12:00:26 -0400 (EDT)
From: robert fowle <[email-masked]>
To: [email-masked]
Subject: Still have these (was EFJ,B&W coils FS/Trade)
Message-ID: <[email-masked]>

Surly somebody needs/wants these for projects..
I've seen the prices they sell for and have sold for.
I just want to move them, need the shelf space...
reasonable offer or ? to trade for them all

Have the following plug-in coils, by EFJ & B&W. these are
NEW IN BOXES, unless noted ' no box'

MODEL			WATTAGE	MADE BY:	QTY	

20TVL			500		EFJ		4
20BVL			150		EFJ		5
10BVL			150		EFJ		1
6BVL			150		EFJ		1
10TVL			500		EFJ		1
6TVL			500		EFJ		1
LINK COUPLING COILS	500		EFJ		5
LINK SHIELDS		150/500   	                  EFJ		2

6BEL			150		BW		2
6BVL			150		BW		1
6BCL			150		BW		1
10TVL			500		BW		1
10TVH			500		BW		2
10TCL			500		BW		2
10TA			500		BW		3
10T			500		BW		1
10BVL			150		BW		2
10B			150		BW		2
15BCL			150		BW		1
15BVL			150		BW		2
15BEL			150		BW		2
15T			500		BW		1
15TA			500		BW		1
20B			150		BW		1
20BEL			150		BW		1
20TVL			150		BW		1
20TCL			150		BW		1
20TA			150		BW		1
40TL			150		BW		1
40BVL			150		BW		1
40T			150		BW		1
40TA			150		BW		1
80B			150		BW		1
LINK ARMS
3550					BW		4
ASSBLY FOR FARADY	500		BW		1
3581					BW		1
3582					BW		2

10BCL			150		BW		1	NO BOX
20BCL			150		BW		1	NO BOX

I want to get rid off these as one package. sell or trade.
===========================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERATURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

End of GLOWBUGS Digest 192
**************************